public class Quadratzahlen {
       public static void main(String args[]){
              for (int zahl = 1; zahl < 21 ;zahl++ ) {
                  System.out.println(zahl+". Quadratzahl: " + Math.pow(zahl,zahl));
              } 
       }
       
  }